@charset "UTF-8";
/* CSS Document */

.toggleMenu {
	font-family: Helvetica, Arial, sans-serif;
	display:  none;
	font-size: 14px;
	background: #8fd400;
	padding: 20px;
	color:#fff;
	decoration: none;
	text-decoration: none;
	border-radius: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: -5px;	/*width: 90%;*/
}
nav {
	float: right;
	}
	
subnav ul {
	padding-bottom: 40px;
	/*background-color: #FF0;*/
	}	
	
.nav {
	list-style: none;
     *zoom: 1;	
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	text-decoration: none;
	background: #fff;
	width: 100%;
	margin-right: 10px;
	border-right-width: 5px;
	border-left-width: 5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
	font-size: 14px;	
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
	list-style: none;
	width: 100%;
	
}

.nav li {
	position: relative;
	padding-top: 4px;
height: 46px;	
	/*border: thin solid #F00;*/
}
.nav li a {
	width: 108px;
	height:50px;
	background-image: url(../images/nav-master2-off.jpg);
	background-repeat: no-repeat;
	text-align:center;
	background-position: center top;
}
.nav li a:hover {
	background-image: url(../images/nav-master2-on.jpg);

}
.nav > li {
    float: left;
	
	/*border-top: 1px solid #104336;*/
}

.nav a {
	color:#fff;
	text-decoration: none;
	padding-top: 18px;
	/*margin-bottom: 16px;*/
	
}
.nav a:hover {
	color: #8fd400; 
	}


.nav > li > .parent {
    /*background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;*/
}
.nav > li > a {
    display: block;
}
.nav li  ul {
	position: absolute;
	left: -9999px;
	background-image: url(../images/arrow-top.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	/*padding-top: 20px;
	padding-bottom: 0px;	border: thin solid #0F0;*/
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #f64d0c;
}
.nav > li.hover > ul {
    left: 0;
}
/*.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li {
	border-left: #f64d0c;
	padding-right: 40px;
	background-color: #f64d0c;
	width: 190px;
	/*border: 1px solid #F00;*/
	/*padding-top: 0px;
	padding-bottom: 0px;
	}
.nav li li a {
	display: block;
	color: #204395;
	position: relative;
	z-index:100;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-bottom: 0px;
	font-weight: normal;    /*border-top: 1px solid #175e4c;*/
	/*border: thin solid #0F0;*/
/*}

.nav li li a:hover {
	color: #fff;
}

.nav li li li a {
    background:#249578;
    z-index:200;
    border-top: 1px solid #1d7a62;
}*/
.current a {
	color: #fff;
	}
	


/* Mobile Landscape Screen Sizes */
 @media screen and (max-width: 645px) {
	 nav {
	float: left;
	width: 100%;
	margin-bottom: 10px;
	}
	
	.nav {
	background:#8fd400;
	border:5px solid #8fd400;
	border-radius: 10px;
	margin-left: -5px;
	margin-right: 0px;
	/*font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-decoration: none;*/
}
    .active {
        display: block;
		}
		
				.nav ul {
    list-style: none;
	float: left;
    /*width: 9em;*/
}
	.nav li {
	position: relative;
	border-radius: 8px;
	
	}
	
	.nav li a {
	text-align: left;	
		margin-left: 20px;
		padding-top: 16px;
	padding-bottom: 16px;
		}

.nav li a {
	width: auto;
	height: auto;
	background-image: none;
}

.nav li a:hover {
	background-image: none;
}
	.nav li:hover {
	background-color: #fff;
	color: #8fd400;
	}
	
	.nav a {
	color:#fff;
	text-decoration: none;
	padding-top: 0px;
	/*margin-bottom: 16px;*/
	
}
	
    .nav > li {
        float: none;
		border: none;
		width: 100%;
		}
	
		
    .nav > li > .parent {
        background-position: 95% 50%;
		}
		
    .nav li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
		
		}
		
	.nav li ul {
		background-image: none;
		/*background-color: #8fd400;
		width: 100%;*/
		margin-top: 0px;
		margin-bottom: 5px;
		margin-left: -20px;
		/*border: thin solid #F00;*/
		}	
		
	.nav li li a {
		
		
		border: none;
		
}

		
    .nav ul {
        display: block;
        width: 100%;
		}
		
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
		}


}

/* Mobile Portrait Screen Sizes */

@media only screen and (max-width: 479px) {
	nav {
	float: left;
	}
	
	.nav {
	background:#8fd400;
	border:5px solid #8fd400;
	border-radius: 10px;
	width: 100%;
	margin-left: -5px;
	margin-right: 0px;
	/*font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-decoration: none;*/
}
    .active {
        display: block;
		}
		
				.nav ul {
    list-style: none;
	float: left;
    /*width: 9em;*/
}
	.nav li {
	position: relative;
	border-radius: 8px;
	
	}
	
	.nav li a {
	text-align: left;	
		margin-left: 20px;
		padding-top: 16px;
	padding-bottom: 16px;
		}

.nav li a {
	width: auto;
	height: auto;
	background-image: none;
}

.nav li a:hover {
	background-image: none;
}
	.nav li:hover {
	background-color: #fff;
	color: #8fd400;
	}
	
	.nav a {
	color:#fff;
	text-decoration: none;
	padding-top: 0px;
	/*margin-bottom: 16px;*/
	
}
	
    .nav > li {
        float: none;
		border: none;
		width: 100%;
		}
	
		
    .nav > li > .parent {
        background-position: 95% 50%;
		}
		
    .nav li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
		
		}
		
	.nav li ul {
		background-image: none;
		/*background-color: #8fd400;
		width: 100%;*/
		margin-top: 0px;
		margin-bottom: 5px;
		margin-left: -20px;
		/*border: thin solid #F00;*/
		}	
		
	.nav li li a {
		
		
		border: none;
		
}

		
    .nav ul {
        display: block;
        width: 100%;
		}
		
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
		}

}